WordPress.org

Ready to get started?Download WordPress

Forums

Twitter posts to Blog
[resolved] Error using Plugin (5 posts)

  1. BaronThoran
    Member
    Posted 9 months ago #

    Hi,

    trying to use the Plugin searching for one hashtag no tweet were imported an unsing the Manual Posting i got the following error when selecting the menu option:

    ERROR! Check your twitter app configuration
    Info: The Twitter REST API v1 is no longer active. Please migrate to API v1.1. https://dev.twitter.com/docs/api/1.1/overview.

    Please help me

    http://wordpress.org/plugins/twitter-posts-to-blog/

  2. badbreze
    Member
    Plugin Author

    Posted 9 months ago #

    What version of the plugin are you using?

  3. BaronThoran
    Member
    Posted 9 months ago #

    The plugin listing says Version 1.7.1

  4. badbreze
    Member
    Plugin Author

    Posted 9 months ago #

    ok, i think you have another plugin for twitter with old version of TwitterOAuth class, can i have a list of plugin youve installed?

  5. BaronThoran
    Member
    Posted 9 months ago #

    O.K. that was the hint i have nedded. The "Live Blogging" plugin uses an old version.

    Thanks

Reply

You must log in to post.

About this Plugin

About this Topic